<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02c7e596201d2ee1451e0225b3d4464e">
  <dict>
    <!--2020-03-28 10:29:43.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
